#!/bin/bash
set -Eeuo pipefail

dir=$(dirname $(realpath -s $(readlink -f $BASH_SOURCE)))
. $dir/../config.sh

info "Installing VirtualBox guest additions"

version=6.1.30
url=https://download.virtualbox.org/virtualbox/$version/VBoxGuestAdditions_$version.iso

download_to_cache $url
filename=$(basename $url)

#mount -o loop VBoxGuestAdditions_6.0.6.iso /mnt
#/mnt/VBoxLinuxAdditions.run

#rcvboxadd quicksetup 4.15.0-74-generic
#umount /mnt
#sed -i -e 's/ systemd-timesyncd.service//g' /lib/systemd/system/vboxadd-service.service